package com.yinet.system.domain;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.yinet.common.core.domain.BaseEntity;

import java.util.Date;

/**
 * 参数配置表 sys_config
 *
 * @author ruoyi
 */
public class TouchScreenNotice extends BaseEntity {
    private static final long serialVersionUID = 1L;

    private String tsNoticeId;
    private String title;
    private String description;
    private String content;
    private String imgPath;
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private Date submitTime;

    public String getTsNoticeId() {
        return tsNoticeId;
    }

    public void setTsNoticeId(String tsNoticeId) {
        this.tsNoticeId = tsNoticeId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getImgPath() {
        return imgPath;
    }

    public void setImgPath(String imgPath) {
        this.imgPath = imgPath;
    }

    public Date getSubmitTime() {
        return submitTime;
    }

    public void setSubmitTime(Date submitTime) {
        this.submitTime = submitTime;
    }
}
